Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Marketing
campaigns, social, brand boards & links api
Attach a TikTok profile to the connected account.
cURL
curl --request POST \ --url https://services.leadconnectorhq.com/social-media-posting/oauth/{locationId}/tiktok/accounts/{accountId} \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --header 'Version: <version>' \ --data '{}'
const options = { method: 'POST', headers: { Authorization: '<authorization>', Version: '<version>', 'Content-Type': 'application/json' }, body: JSON.stringify({})};fetch('https://services.leadconnectorhq.com/social-media-posting/oauth/{locationId}/tiktok/accounts/{accountId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://services.leadconnectorhq.com/social-media-posting/oauth/{locationId}/tiktok/accounts/{accountId}"payload = {}headers = { "Authorization": "<authorization>", "Version": "<version>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
"Bearer <token>"
"2021-07-28"
The body is of type object.
object
Successful response
Was this page helpful?